<?xml version="1.0" encoding="utf-8" standalone="no"?>
<modDesc descVersion="77">
  <author>Giants Software, Luk154</author>
  <version>1.0.0.0</version>
  <title>
    <en>John Deere R732i</en>
  </title>
  <description>
    <en><![CDATA[
- Price: $52,500
- Working width: 24/28 meters
- Working speed: 12 km/h
- Changing the width of the spray boom
- Night lighting beams in blue
- 3200 l tank
The new R700i offers advanced productivity features typical of larger models in a compact format. 
The PowrSpray system and features such as individual nozzle control and connection to the closed transfer
system will allow you to enjoy incredible ease of use and perform more precise spraying.

]]></en>
    <de><![CDATA[
- Preis: 52.500 $
- Arbeitsbreite: 24/28 Meter
- Arbeitsgeschwindigkeit: 12 km/h
- Änderung der Breite des Spritzgestänges
- Nachtlichtstrahlen in Blau
- 3200 l Tank
Der neue R700i bietet erweiterte Produktivitätsfunktionen, die für größere Modelle typisch sind, in einem kompakten Format.
Das PowrSpray-System und Funktionen wie Einzeldüsensteuerung und Anschluss an den geschlossenen Transfer
Das System ermöglicht Ihnen eine unglaubliche Benutzerfreundlichkeit und ein präziseres Sprühen.
]]></de>
    <fr><![CDATA[
- Prix : 52 500 $
- Largeur de travail : 24/28 mètres
- Vitesse de travail : 12 km/h
- Modification de la largeur de la rampe de pulvérisation
- Rayons lumineux nocturnes en bleu
- Réservoir de 3200 litres
Le nouveau R700i offre des fonctionnalités de productivité avancées typiques des modèles plus grands dans un format compact.
Le système PowrSpray et ses fonctionnalités telles que le contrôle individuel des buses et la connexion au transfert fermé
Le système vous permet une incroyable facilité d’utilisation et une pulvérisation plus précise.
]]></fr>
    <pl><![CDATA[
- Cena: 52 500 dolarów
- Szerokość robocza: 24/28 metrów
- Prędkość robocza: 12 km/h
- Zmiana szerokości belki
- Nocne oświetlenie belki w kolorze niebieskim
- Zbiornik 3200 litrów
Nowy R700i oferuje zaawansowane funkcje produktywności typowe dla większych modeli w kompaktowym formacie.
System PowrSpray i funkcje takie jak indywidualne sterowanie dyszami i połączenie z zamkniętym transferem
System pozwala na niesamowitą łatwość obsługi i większą precyzję natryskiwania.
]]></pl>
  </description>
  <iconFilename>icon_r700i.dds</iconFilename>
  <multiplayer supported="true" />
  <storeItems>
    <storeItem xmlFilename="r700i.xml" />
  </storeItems>
  <l10n>
    <text name="lightColor">
      <en>Changing the color of the sprayer boom lighting</en>
      <pl>Zmiana koloru oświetlenia belki opryskowej</pl>
      <fr>Changement de couleur de l'éclairage de la rampe de pulvérisation</fr>
      <de>Änderung der Farbe der Spritzbalkenbeleuchtung</de>
    </text>
    <text name="white">
      <en>white</en>
      <pl>biały</pl>
      <fr>blanc</fr>
      <de>weiß</de>
    </text>
    <text name="blue">
      <en>blue</en>
      <pl>niebieski</pl>
      <fr>bleu</fr>
      <de>blau</de>
    </text>
  </l10n>
</modDesc>